@charset "Shift_JIS";

@import url('https://fonts.googleapis.com/css2?family=M+PLUS+1p&display=swap');

/*----------------■初期設定----------------*/
*  {
	margin: 0;
	padding: 0;
	font-style: normal;
	font-size: 100%;
}
ul,ol  {
	list-style: none;
}
table  {
	border-collapse: collapse;
}
th,td  {
	text-align: left;
	vertical-align: top;
}
img {
	border: none;
	vertical-align: top;
}

 /* リンク色の初期値 */
a:link { text-decoration:none;color:#00f; }
a:visited { text-decoration:none;color:#00f; }
a:hover { text-decoration:underline;color:#f00; }
a:active { text-decoration:none;color:#ccf; }

a[name]:hover { text-decoration:none;color:#000; }

/*----------------■よく使うもの----------------*/
 
.fltl  {
	float: left;
}
.fltr  {
	float: right;
}
.clear  {
	clear: both;
}
.clearfix:after {
	content:".";
	display:  block;
	clear:  both;
	height:  0;
	visibility:  hidden;
	overflow: hidden;/* 隙間対応 */
	font-size: 0.1em;/* 隙間対応 */
	line-height: 0;/* 隙間対応 */
}
.clearfix  {
	zoom:  1;
}

/*----------------■全体構造----------------*/

html {
	height: 100%;
}
body {
	text-align: center;
	font-family: 'M PLUS 1p', sans-serif;
	background: #FFF;
	background-size: 100% auto;
	font-weight: normal;
	color: #333;
	font-size: 17px;
	line-height: 1.5;
}
p,dt,dd{transform:rotate(0.05deg);}

img{
	max-width: 100%;
	height: auto;
}
a:hover img{
	-moz-opacity:0.7;
	opacity:0.7;
	filter: alpha(opacity=70);
}

.margin_top20{margin-top:20px;}
.wrap1000{text-align:left;}

#foot_sns{padding:60px 0;}
#foot_sns ul{max-width:280px;margin:0 auto;}
#foot_sns li{float:left;width:70px;}
#foot_sns li img{width:36px;}

#foot{background:#4EE5F2;padding:50px 0;font-size:15px;}

#foot_btn{position:fixed;bottom:0;right:0;}
#foot_btn img{width:60px;}

/*----------------■トップページ----------------*/
#top_concept_bg{background:url(../image/top/concept/concept_bg_tile.svg);background-size:100px auto;padding:60px 0;}
#top_concept_bg h2{background:url(../image/top/concept/concept_ti.svg) no-repeat center top;background-size:130px auto;padding-top:55px;font-weight:bold;}
#top_concept_bg .wrap1000{position:relative;}
#top_concept_img01,#top_concept_img02{position:absolute;}
#top_concept_btn{margin-top:30px;text-align:center;}

#top_info{padding-top:50px;padding-bottom:50px;}
#top_info_ti img{width:200px;}
#top_info_dl dt:before,#top_info_dl dd:before {
	content:".";
	font-size: 0.1em;
	display:block;
	background:linear-gradient(to right, rgba(208,171,48,1), rgba(208,171,48,1) 40%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, 0) 100%) 0% 0%;
	background-size:5px 2px;
	width:100%;
	height:2px;
	margin-bottom:10px;
}
#top_info_dl dt{float:left;clear:both;margin-bottom:10px;}
#top_info_dl dd{margin-bottom:10px;}

#top_enjoy{border-top:1px solid #ccc;background:url(../image/top/enjoy/img_flag_l.svg) no-repeat left 0,url(../image/top/enjoy/img_flag_r.svg) no-repeat right 0;}
#top_enjoy h2{font-size:30px;font-weight:bold;}
#top_enjoy li{border:1px solid #ccc;padding:47px 5% 30px 5%;margin-top:80px;position:relative;}
#top_enjoy h3 img{position:absolute;width:230px;top:-38px;}
#top_enjoy h3{font-weight:bold;margin-bottom:20px;}
#top_enjoy h3 span{background:linear-gradient(to bottom, #fff 60%, #FFEE00 40%);}
.top_enjoy_btn{margin-top:20px;}
.top_enjoy_btn span{color:#ccc;}
.top_enjoy_btn b{font-weight:bold;color:#f00;}
#top_enjoy_img{position:absolute;}
.top_enjoy_comment{font-size:13px;margin-top:10px;}

#top_lineup{background:#AAF4F1;}
#top_lineup h2{margin-bottom:20px;}
.top_lineup_text{font-size:20px;}
.top_lineup_red{color:#f00;font-weight:bold;font-size:26px;}
#top_lineup_ul{margin-top:30px;}
#top_lineup_ul li{float:left;}
#top_lineup_ul li img{width:100%;float:left;}

/*----------------■大画面---------------*/
@media print, screen and (min-width: 768px) {

.pc_br{display: inline;}
.sp_br{display:none;}
.wrap1000{margin:0 auto;width:1000px;}


/*----------------■大画面トップ---------------*/

#top_mainvis{background:url(../image/top/mainvis/mainvisual_pc.jpg) no-repeat center top;background-size:100% auto;position:relative;}
#top_mainvis_pc{width:100%;}
#top_mainvis_sp{display:none;}

#top_mainvis01,#top_mainvis02,#top_mainvis03{position:absolute;}
#top_mainvis01{top:0;left:0;width:300px;}
#top_mainvis02{bottom:0;right:0;width:300px;}
#top_mainvis03{bottom:0;width:3%;left:50%;-webkit-transform:translateX(-50%);transform:translateX(-50%);}

#top_concept_bg .wrap1000{padding-top:300px;background:url(../image/top/concept/concept_ill1.png) no-repeat left 50px,url(../image/top/concept/concept_ill2.png) no-repeat right 150px;}
#top_concept_bg h2{font-size:30px;}
#top_concept_img01,#top_concept_img02{width:280px;}
#top_concept_img01{top:30px;left:200px;}
#top_concept_img02{top:75px;right:200px;}
#top_concept_btn_pc{width:700px;}
#top_concept_btn_sp{display:none;}

#top_info_ti{float:left;}
#top_info_dl{float:right;width:750px;}
#top_info_dl dt{width:120px;}
#top_info_dl dd{margin-left:120px;}

#top_enjoy{background-size:257px auto;padding:110px 0 100px 0;}
#top_enjoy h2{letter-spacing:12px;}
#top_enjoy h3{font-size:27px;}
#top_enjoy h3 img{left:30px;}

.top_enjoy_text{float:left;width:65%;}
.top_enjoy_ph{float:right;width:30%;}
#top_enjoy_img{width:190px;left:40%;top:-40px;}
.top_enjoy_comment{text-align:right;}

#top_lineup{padding:120px 0 80px;position:relative;}
#top_lineup_ti_pc{width:270px;}
#top_lineup_ti_sp{display:none;}
#top_lineup_ul li{width:25%;}
#top_lineup_comment{background:url(../image/top/lineup/lineup_balloon.svg) no-repeat center;position:absolute;background-size:200px;width:200px;height:80px;color:#ff0;padding:60px 0;top:-50px;left:50%;font-size:13px;-webkit-transform:translateX(120px);transform:translateX(120px);}

}






/*----------------■小・中画面---------------*/
@media screen and (max-width: 767px) {

.wrap1000{padding:0 5%;}
.pc_br{display:none;}
.sp_br{display:inline;}


/*----------------■小・中画面トップ---------------*/
#top_mainvis{background:url(../image/top/mainvis/mainvisual_sp.jpg) no-repeat center top;background-size:100% auto;}
#top_mainvis_pc{display:none;}
#top_mainvis_sp{width:100%;}
#top_mainvis01,#top_mainvis02,#top_mainvis03{display:none;}

#top_concept_bg .wrap1000{padding-top:230px;}
#top_concept_bg h2{font-size:26px;}
#top_concept_img01,#top_concept_img02{width:180px;}
#top_concept_img01{top:30px;left:50%;-webkit-transform:translateX(-170px);transform:translateX(-170px);}
#top_concept_img02{top:75px;right:50%;-webkit-transform:translateX(170px);transform:translateX(170px);}
#top_concept_btn_pc{display:none;}
#top_concept_btn_sp{width:350px;}

#top_info_ti{margin-bottom:30px;text-align:center;}
#top_info_dl dt{width:110px;}
#top_info_dl dd{margin-left:110px;}

#top_enjoy{background-size:145px auto;padding:90px 0 50px;}
#top_enjoy h3{font-size:24px;}
#top_enjoy h3 img{left:0;}
.top_enjoy_ph{margin-top:20px;}
#top_enjoy_img{width:90px;right:-5%;top:-40px;}

#top_lineup{padding:60px 0;}
#top_lineup_ti_pc{display:none;}
#top_lineup_ti_sp{width:200px;}
#top_lineup_ul{margin-bottom:30px;}
#top_lineup_ul li{width:50%;}
.top_lineup_text,#top_lineup_comment{text-align:left;margin:0 5%;}

}